cURL
curl --request GET \ --url https://api.folk.app/v1/users/me \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "usr_bc984b3f-0386-434d-82d7-a91eb6badd71", "fullName": "John Doe", "email": "john.doe@example.com" } }
Returns the current workspace user.
Documentation IndexFetch the complete documentation index at: https://developer.folk.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.folk.app/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication
The current user associated with the API key.
The current workspace user.
Show child attributes
{ "id": "usr_bc984b3f-0386-434d-82d7-a91eb6badd71", "fullName": "John Doe", "email": "john.doe@example.com"}
["This field is deprecated"]